<style>
body {
  font-size : 9pt;
  font-family : verdana;
  color : #0000cc;
  background : #999999;
}

body#home a#homenav,
body#about a#aboutnav,
body#web a#webnav,
body#graphic a#graphicnav,
body#cds a#cdsnav, 
body#dbase a#dbasenav,
body#ecomm a#ecommnav,
body#imaging a#imagingnav,
body#photo a#photonav, 
body#tuition a#tuitionnav,
body#faqs a#faqsnav,
body#contact a#contactnav,
body#quote a#quotenav,
body#priv a#privnav 
{
color: #ffc600;
background: #666666;
}

#links {
	width: 100px}
#button {
	background-color: #cccccc; 
	color: #000000;
	margin-right: 1px;
	border-top: 2px solid #ffffff; border-right: 0px solid #ffffff;
	border-left: 0px solid #ffffff; border-bottom: 0px solid #ffffff }
#button ul {
	list-style: none; border: none; margin: 0; padding: 0 }
#button li {
	border-bottom: 3px solid #ffffff; margin: 0 }
#button li a {
	font-family: verdana;
	display: block; padding: 2px 0.2em; width: 100%;
	text-align: center; text-decoration: none }
html>body #button li a { 
	width: auto }
#button li a:hover { 
	background-color: #999999;
	color: #ffffff }

#button2 {
	background-color: #cccccc; 
	color: #000000;
	margin-right: 1px;
	border-top: 2px solid #333333; border-right: 2px solid #333333;
	border-left: 2px solid #333333; border-bottom: 2px solid #333333 }
#button2 ul {
	list-style: none; border: none; margin: 0; padding: 0 }
#button2 li {
	border-bottom: 0px solid #ffffff; margin: 0 }
#button2 li a {
	font-family: verdana;
	display: block; padding: 2px 0.2em; width: 100%;
	text-align: center; text-decoration: none }
html>body #button2 li a { 
	width: auto }
#button2 li a:hover { 
	background-color: #999999;
	color: #ffffff }

td.t {
  font-size : 10pt;
  font-family : verdana;
  color : #000000;
  background : #cccccc;
}

td.s {
  background : #ffffff;
}

td {
  font-size : 10pt;
  font-family : verdana;
  color : #000000;
}

td.image1a { 
background: url(Images/202304_4704_ie3_left_gray_t.jpg); 
} 

td.image1b { 
background: url(Images/202304_4704_ie3_left_colr_t.jpg); 
} 

td.image2a { 
background: url(Images/202304_4704_ie3_cntr_gray_t.jpg);
} 

td.image2b { 
background: url(Images/202304_4704_ie3_cntr_colr_t.jpg); 
} 

td.image3a { 
background: url(Images/202304_4704_ie3_right_gray_t.jpg); 
} 

td.image3b { 
background: url(Images/202304_4704_ie3_right_colr_t.jpg);  
} 

p.center {
  font-size : 9pt;
  font-family : verdana;
  color : #383838;
  background : transparent;
  text-align : center;
}

p.panels {
  font-size : 8pt;
  font-family : verdana;
  color : #383838;
  background : transparent;
  text-align : center;
}

p.panelslist {
  font-size : 8pt;
  font-family : verdana;
  color : #383838;
  background : transparent;
  text-align : left;
}

p.border {
  font-size : 9pt;
  font-family : verdana;
  color : #383838;
  background : transparent;
  text-align : center;
  border: thin solid #cccccc}

h1 {
  font-size : 24pt;
  font-family : discotmedium;
  color : #ffcc00;
  background : transparent;
  text-align : center;
}  
  
h2 {
  font-size : 10pt;
  font-family : verdana;
  color : #000000;
  background : transparent;
  text-align : center;
}

h3 {
  font-size : 9pt;
  font-weight: bold;
  font-family : verdana;
  color : #000000;
  background : transparent;
  text-align : center;
}

h4 {
  font-size : 8pt;
  font-family : verdana;
  color : #555555;
  background : transparent;
  text-align : center;
}

h5 {
  font-size : 8pt;
  font-family : verdana;
  color : #555555;
  background : transparent;
  text-align : left;
}

a:visited , a:link , a:active {
  font-size : 11px;
  
  font-family : verdana;
  color : #000000;

  text-decoration : none;
}

a:hover {
  font-size : 11px;
  font-family : verdana;
  color : #666666;

  text-decoration : none;
}

#main a:visited , #main a:link, #main a:active  {
  font-size : 12px;
  font-weight: bold;
  font-family : verdana;
  color : #000000;
  background : transparent;
  text-decoration : none;
}

#main a:hover{
  font-size : 12px;
  font-family : verdana;
  color : #666666;
  background : transparent;
  text-decoration : none;
} 

#footer a:visited , #footer a:link, #footer a:active  {
  font-size : 9px;
  font-family : verdana;
  color : #000000;
  background : transparent;
  text-decoration : none;
}

#footer a:hover{
  font-size : 9px;
  font-family : verdana;
  color : #666666;
  background : transparent;
  text-decoration : none;
} 

</style>